{
   "appDescription": {
      "message": "Mainiet vietnes noklusējuma kodējumu"
   },
   "appName": {
      "message": "Charset"
   },
   "default": {
      "message": "Noklusējums"
   },
   "encodingArabic": {
      "message": "Arābu valoda"
   },
   "encodingBaltic": {
      "message": "Baltu"
   },
   "encodingCeltic": {
      "message": "Ķeltu"
   },
   "encodingCentralEuropean": {
      "message": "Centrāleiropiešu"
   },
   "encodingChineseSimplified": {
      "message": "Vienkāršotā ķīniešu"
   },
   "encodingChineseTraditional": {
      "message": "Tradicionālā ķīniešu"
   },
   "encodingCyrillic": {
      "message": "Kiriliska"
   },
   "encodingGreek": {
      "message": "Grieķu valoda"
   },
   "encodingHebrew": {
      "message": "Ebreju valoda"
   },
   "encodingJapanese": {
      "message": "Japāņu valoda"
   },
   "encodingKorean": {
      "message": "Korejiešu valoda"
   },
   "encodingNordic": {
      "message": "Skandināvu"
   },
   "encodingRomanian": {
      "message": "Rumāņu valoda"
   },
   "encodingSouthEuropean": {
      "message": "Dienvideiropiešu"
   },
   "encodingThai": {
      "message": "Taizemiešu valoda"
   },
   "encodingTurkish": {
      "message": "Turku valoda"
   },
   "encodingUnicode": {
      "message": "Unikoda"
   },
   "encodingVietnamese": {
      "message": "Vjetnamiešu"
   },
   "encodingWestern": {
      "message": "Rietumu"
   },
   "staticEncodingList": {
      "message": "Windows-1257,ISO-8859-4,ISO-8859-13"
   },
   "tipCurrent": {
      "message": "Pašreizējā lapa"
   }
}
